.title{
    font-size: 60px;
    font-weight: 700;
}
.jont-genesics{
    color: rgba(208, 2, 27, 1);
    font-size: 30px;
    margin-bottom: 20px;
}
.buy-btn{
    background-color: rgba(208, 2, 27, 1);
    color: #ffffff;
    text-decoration: none;
    padding: 10px 70px;
    border-radius: 10px;
}
.official-btn{
    background-color: #ffffff;
    color: #000;
    text-decoration: none;
    padding: 10px 70px;
    border-radius: 10px;
}
.star i{
    color: #ffd300;
}